/*
 Theme Name:   Chess Club
 Theme URI:    http://www.accademiacarrera.it/
 Description:  Oxigeno Chess Club theme
 Author:       Salvatore Santagati
 Author URI:   http://salsan.dev
 Template:     oxigeno
 Version:      1.0.2
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  chessclub
*/



/* Theme customization starts here
-------------------------------------------------------------- */
/* Logo Header */

.btLogoArea.menuHolder {
  margin: 20px;
}

/* Top bar */
.topBar.bt-clear {
  background: white;
  border-bottom: 2px;
  border-color: black;
}

.btIconWidget span.btIconWidgetText {
  color: #000080;
  white-space: normal;
  font-weight: 600;
  opacity: 1;
}

/* Image */
img.aligncenter {
    display: block;
}

/* Homepage */

#hero {
  border-radius: 20px 20px 0 0;
  background: white
}

.bt_bb_text.presentazione {
  min-height: 150px;
}

/* Cover Event */
.cover-button { 
  background: white;
}

.cover-button:hover{
  background:black;
}

/* @import url('./fonts/Chess/chess.css'); */


/* Chess Game Result  */
section.pairing-game-chess > div.bt_bb_port > div.bt_bb_cell {
  width : 1200px;
}

/* Title */
div.match-chess-score > div.bt_bb_game_result_supertitle {
  font-size: 2.5em;
  font-weight: 800;
} 

/* Chess Player Name */

  div.player-chess-name > span.bt_bb_icon_holder {
  background: whitesmoke;  
  color: #181818 !important;
  border-radius: 15px;
  }

@media(max-width: 768px) {

  div.player-chess-name > span.bt_bb_icon_holder {
    border-radius: 0;    
  }
}


/* Chess Player Color */

/* Black */
 div.player-chess-black  > span.bt_bb_icon_holder {
 
}

/* Whte */

div.player-chess-name > span.bt_bb_icon_holder > span {
  padding-right: 0.5em;
}

/* Progress Bar */

/* Result */
/* Win */
div.win-game-chess-result > div.bt_bb_column_content > div.bt_bb_column_content_inner > div.bt_bb_progress_bar > div.bt_bb_progress_bar_inner {
  background: green;  
  text-align: center !important;  
}

/* Draw */
div.draw-game-chess-result > div.bt_bb_column_content > div.bt_bb_column_content_inner > div.bt_bb_progress_bar > div.bt_bb_progress_bar_inner {
  background: gray;  
  text-align: center !important;  
}

/* Lose */
div.lose-game-chess-result > div.bt_bb_column_content > div.bt_bb_column_content_inner > div.bt_bb_progress_bar > div.bt_bb_progress_bar_inner {
  background: red;
  text-align: center !important;  
}

/* Counter Members */
.bt_bb_chessclub_members_holder {
  height: 1em;
  line-height: 1;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  font-weight: 800;
  width: auto;
  }
.bt_bb_chessclub_members_holder .bt_bb_chessclub_members_icon_box {
  line-height: 1;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  }
.bt_bb_chessclub_members_holder .bt_bb_chessclub_members_icon_box span.bt_bb_icon_holder {
  font-size: .7em;
  line-height: 1;
  font-weight: 400;
  padding: 0 .1em;
  }
.bt_bb_chessclub_members_holder .bt_bb_chessclub_members_icon_box span.bt_bb_icon_holder:before {
  display: block;
  }
.bt_bb_chessclub_members_holder .bt_bb_chessclub_members {
  height: 1em;
  float: left;
  }
.bt_bb_chessclub_members_holder .bt_bb_chessclub_members span.onedigit {
  height: 1em;
  }
.bt_bb_chessclub_members_holder .bt_bb_chessclub_members span.onedigit span {
  height: 1em;
  }
.bt_bb_chessclub_members_holder.bt_bb_size_xsmall {
  font-size: 1.5em;
  }
.bt_bb_chessclub_members_holder.bt_bb_size_small {
  font-size: 2em;
  }
.bt_bb_chessclub_members_holder.bt_bb_size_normal {
  font-size: 3em;
  }
.bt_bb_chessclub_members_holder.bt_bb_size_large {
  font-size: 5.5em;
  }
.bt_bb_chessclub_members_holder.bt_bb_size_xlarge {
  font-size: 7em;
  }
@media (max-width: 480px) {
.bt_bb_chessclub_members_holder.bt_bb_size_large {
  font-size: 2.5em;
  }
.bt_bb_chessclub_members_holder.bt_bb_size_xlarge {
  font-size: 3.5em;
  }
}

/* Button Card Mini Site */
.btn-event > a.bt_bb_link {
    width: 100%;
}

/* CIS 2024 

*/

.cis_2024_btn > .bt_bb_link {
    width: 100%;
}
